html {margin: 0; padding: 0;}
body {
	margin: 0;
	padding: 0;
	font: 12px arial, verdana, helvetica, sans-serif; 
	text-align: center;
	background: #fff url(../images/bg.jpg) repeat-x;
	color: #000;
}
/* colors
#45376F;
*/
td {
	font: 12px arial, verdana, helvetica, sans-serif;
}
#container  {
   text-align: left;
   /* for float, 5 lines added */
   margin-left: auto;
   margin-right: auto;
   width: 760px;
	 margin-top: 0;
	 margin-bottom: 0;
	 padding: 0;
   background: #F8F9FA;
   border-top: solid 2px #777;
   border-left: solid 1px #666;
   border-right: solid 1px #666;
   border-bottom: solid 1px #666;
}
#containerright  {
   text-align: right;
   /* for float, 5 lines added */
   margin: 0;
   margin-top: 30px;
   padding-top: 30px;
   padding-left: 4px;
   padding-right: 4px;
	 background: #BDC5D5;
}
.advertise {
	 border-left: solid 1px #999;
	 background: #BDC5D5;
}
.rightpics {
	margin-bottom: 12px;
	text-align: center;
}
.rightpics img {
	border: solid 1px #999;
}
#header {
	height: 78px;
	width: 740px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align : right;
}
h2#subscribe {
	padding-left: 60px;
	font: 16px arial, verdana, helvetica, sans-serif; 
	font-weight: bold;
}
p#storestext {
	padding: 8px 12px;
	font: 14px/22px arial, verdana, helvetica, sans-serif;
}
p#storestext:first-letter {
    font-family: arial, verdana, sans-serif;
    font-size: 26px;
}
.storestd {
border: solid 1px red;	
}
#about {
	padding: 0 0;
}
#splashdiv {
   text-align: left;
   margin-left: auto;
   margin-right: auto;
	 margin-top: 0;
	 margin-bottom: 0;
	 padding: 8px;
   background: #F8F9FA;
   border: solid 1px red;
}
/*#subscribe {
	margin-top: 20px;
	margin-left: 30px;
	padding: 0 20px;
	font-size: 100%;
}*/
.leftmargin {
}
#flashabout {
	margin: 20px 0;
	border: solid 1px black;
	width: 470px;
}
#flashmemberpics {
	margin-top: 20px;
	margin-bottom: 20px;
	border: solid 1px black;
	width: 452px;
}
#memberstoresdiv {
	margin: 30px;
	padding: 0;
}
#memberstoresdiv img {
	margin: 0;
	padding: 0;
	border: solid 1px black;
	width: 364px;
	height: 273px;
}
p { line-height: 1.5em; }
p.eventstext {
	padding: 8px 100px;
	font: 12px arial, verdana, helvetica, sans-serif; 
}
p.eventstext img {
	border: solid 1px #999;
}
p.thisweekstext {
	padding: 2px 100px;
	font: 12px arial, verdana, helvetica, sans-serif; 
	text-align: left;
}
p.thisweekstext img {
	border: solid 1px #999;
}
p.specialstext {
	padding: 8px 100px;
	font: 14px arial, verdana, helvetica, sans-serif; 
}

#images {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#newsletterdiv {
	margin-top: 20px;
	margin-left: 20px;
	padding: 0  0;
	background: #fff;
}
.darkred 
{
	font: 12px arial, verdana, helvetica, sans-serif; 
	font-weight: bold;
	color: #000;
	padding-left: 8px;
}
.darkred A:link {
	color: #DD0000;
}
.darkred A:visited {
	color: #DD0000;
}
.darkred A:hover {
	color: #7079A0;
}
.orange
{
	font: 12px arial, verdana, helvetica, sans-serif; 
	font-weight: bold;
	color: #3366CC;
	padding-left: 8px;
}
.orange A:link {
	color: #3366CC;
}
.orange A:visited {
	color: #3366CC;
}
.orange A:hover {
	color: #7079A0;
}
.specialscolor
{
	font: 12px arial, verdana, helvetica, sans-serif; 
	font-weight: bold;
	color: #388B34;
	padding-left: 8px;
}
.specialscolor A:link {
	color: #388B34;
}
.specialscolor A:visited {
	color: #388B34;
}
.specialscolor A:hover {
	color: #7079A0;
}
.directoryDiv{
	height: 460;
	width: 630;
	overflow: auto;
	text-align: justify;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 0px;
}
/* PARAGRAPHS */
span.yellowtext {
	font: 16px/20px arial, verdana, helvetica, sans-serif; 
	font-weight: 900;
	color: #F9C903;
}
.storelistbox 
{
	margin-left: 30px;
	border-top: solid 1px black;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	border-left: solid 1px black;
	width: 80%;
}
h3 {
	padding: 0;
	font: 100% arial, verdana, helvetica, sans-serif; 
}
h2.events {
	padding-left: 40px;
	font: 150% arial, verdana, helvetica, sans-serif; 
}
.category {
	margin-left: 10px;
	margin-top: 10px;
	padding-left: 4px;
	color: red;
	font: 110% arial, verdana, helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
}

.subcategory {
	margin-left: 20px;
	margin-top: 6px;
	font: 100% arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	/*border-bottom: solid 1px black;*/
	width: 50%;
}
table.stores {
	width: 98%;
	margin-left: 10px;
	margin-bottom: 10px;
	/*background: #F0F0F0;*/
	font: 10px arial, verdana, helvetica, sans-serif;
	text-align: left;
	border-top: solid 1px #666;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
}
tr.category td {
	padding-top: 6px;
	font: 16px arial, verdana, helvetica, sans-serif;
	color: red;
	font-weight: bold;
	text-align: center;
	border-bottom: solid 1px black;
	background: #F2F3F7;
}
tr.subcategory td {
	font: 12px arial, verdana, helvetica, sans-serif;
	letter-spacing: 2px;
	padding-left: 6px;
	padding-top: 2px;
	font-weight: bold;
	font-style: italic;
	background: #575893;
	color: #fff;
}
tr.ltgrey {
	/*border-right: solid 1px black;
	border-bottom: solid 1px black;*/
	/*padding-bottom: 4px;*/
	background: #F2F3F7;
}
tr.grey {
	/*border-right: solid 1px black;
	border-bottom: solid 1px black;*/
	/*padding-bottom: 4px;*/
	background: #CACDDC;
}
td.name {
	font: 11px arial, verdana, helvetica, sans-serif;
	text-align: left;
	width: 35%;
	font-weight: bold;
}
td.phone {
	font: 10px arial, verdana, helvetica, sans-serif;
	text-align: left;
	width: 18%;
}
td.bc {
	font: 10px arial, verdana, helvetica, sans-serif;
	text-align: left;
	width: 6%;
}
td.splash {
	font: 10px arial, verdana, helvetica, sans-serif;
	text-align: left;
	width: 10%;
}
td.email {
	font: 10px arial, verdana, helvetica, sans-serif;
	text-align: left;
	width: 14%;
}
td.hyper {
	font: 10px arial, verdana, helvetica, sans-serif;
	text-align: left;
	width: 16%;
}
#buildingcode {
	padding: 2px;
	padding-right: 6px;
	font: 11px arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	width: 200px;
}
/* Navigation menu */
table#nav {
	background: #E6E8EF;
	text-decoration: none;
	border-bottom: solid 1px #333;
	FONT-VARIANT: small-caps;
}
table#nav td {
	font: 12px arial, verdana, helvetica, sans-serif; 
	text-align: center;
	padding: 6px 2px; margin: 0;
	border-right: solid 1px #666;
	width: 10%;
}
table#nav td#restaurants {
	font: 12px arial, verdana, helvetica, sans-serif; 
	text-align: center;
	padding: 6px 2px; margin : 0;
	border-right: solid 1px #666;
	width: 12%;
}
table#nav td#thisweek {
	font: 12px arial, verdana, helvetica, sans-serif; 
	text-align: center;
	padding: 6px 2px; margin : 0;
	border-right: solid 1px #666;
	width: 12%;
}
table#nav td#newsletter {
	font: 12px arial, verdana, helvetica, sans-serif; 
	text-align: center;
	padding: 6px 2px 6px 8px; margin : 0;
	border-right: solid 1px #E6E8EF;
	width: 12%;
}
table#nav td a {
	text-decoration: none;
	color: #28293C;
}
table#nav td a:link {
	text-decoration: none;
	color: #28293C;
}
table#nav td a:visited {
	text-decoration: none;
	color: #28293C;
}
table#nav td a:hover {
	text-decoration: none;
	color: #7079A0;
}
#filler {
	font: 12px arial, verdana, helvetica, sans-serif; 
	text-align: center;
	width: 100px;
}
A:link {
	color: #000;
}
A:visited {
	color: #000;
}
A:hover {
	color: #7079A0;
}
div#footer {
	font: 10px arial, verdana, helvetica, sans-serif;	
	padding: 4px 0;
	margin-top: 0px;
	text-align: center;
	background: #E6E8EF;
	border-top: solid 1px #333;
}
/* used in frame */
#framepic {
	width: 600px;
	height: 640px;
	margin: 4px 4px;
}